<?php 
	
	include_once("../view/header-footer/header.php");    
	//include_once("../all-ajax/inner-header.php"); 
?>   

<script src="<?php echo ROOTPATH;?>/view/js/tab/reply_ads.js"></script>        
<script>
var last; 
var emp_id;

function send_sms(id)
{
    $("#send_sms_frm").closest('form').find("input[type=text], textarea").val("");
    $("label.error").hide();
	$(".error").removeClass("error");	
    //$("#emp_id").val(id);
    emp_id=id;
    $("#emp_send_sms").modal({
		show: 'true',
		backdrop: 'static',
		keyboard:false
	});
} 

function send_email(id)
{
    $("#send_email_frm").closest('form').find("input[type=text], textarea").val("");
    $("label.error").hide();
	$(".error").removeClass("error");	
    //$("#emp_id").val(id);
    emp_id=id;
    $("#emp_send_email").modal({
		show: 'true',
		backdrop: 'static',
		keyboard:false
	});
} 
$(document).ready(function(){      
	
	site_id = '<?php echo $_REQUEST['site_id']; ?>';
	job_city_id = '<?php echo $job_city_id; ?>';
	job_id = '<?php echo $job_id; ?>';
	
	//$(".send_email").hide();
	//$(".view_emp_contact").hide();
	
	$(".comboText").click(function(){
		$(this).next().slideDown();
	});

	$("#clear_job_locality").click(function(){ 
	
		$.ajax({	
		type: "POST",
		url: URL+"/all-ajax/reply_ads.php", 
		data: {clear_job_locality:1},
		beforeSend: function(){ 
		},
		success: function(data)
		{   
			$("#MyIframeDivs").load("applicationLoad.php?site_id="+site_id+"&job_city_id="+job_city_id+"&job_id="+job_id);  
			$("#locality_placed").html('');  
			location.reload();
		    	
		}
		}); 
	});	
	
	$("#clear_all_job_filers").click(function(){ 
	
		$.ajax({	
		type: "POST",
		url: URL+"/all-ajax/reply_ads.php", 
		data: {clear_all_job_filers:1},
		beforeSend: function(){ 
		},
		success: function(data)
		{   
			$("#MyIframeDivs").load("applicationLoad.php?site_id="+site_id+"&job_city_id="+job_city_id+"&job_id="+job_id); 
			location.reload();
		}
		}); 
	});	
	
	$("#clear_gender_filter").click(function(){ 
	
		$.ajax({	
		type: "POST",
		url: URL+"/all-ajax/reply_ads.php", 
		data: {clear_gender_filter:1},
		beforeSend: function(){ 
		},
		success: function(data)
		{   
			$("#MyIframeDivs").load("applicationLoad.php?site_id="+site_id+"&job_city_id="+job_city_id+"&job_id="+job_id);
			location.reload();
		}
		}); 
	});
	
	$("#clear_profile_search").click(function(){ 
	
		$.ajax({	
		type: "POST",
		url: URL+"/all-ajax/reply_ads.php", 
		data: {clear_profile_search:1},
		beforeSend: function(){ 
		},
		success: function(data)
		{   
			$("#MyIframeDivs").load("applicationLoad.php?site_id="+site_id+"&job_city_id="+job_city_id+"&job_id="+job_id);
			location.reload();
		}
		}); 
	});
	
	$("body").click(function(e) 
	{    
		
		if ( e.target.id == "job-locality" || $(e.target).parents("#suggesstion_comboText").size() ) 
		{ 
             //alert("Inside div");   
        } else 
		{   
			 
			 
			$("#job-locality").val('');
			$("#suggesstion_comboText").slideUp(500);
        }   
    });	
    
    $("#job-locality").keyup(function() 
	{  
		city_id = '<?php echo $_REQUEST['city_id']; ?>';  
		$.ajax({	
			type: "POST",
			//url: URL+"/all-ajax/job.php", 
			url: URL+"/all-ajax/reply_ads.php", 
			//data: {job_locality:1,keyword:$(this).val(),city_id:$("#search_city_id_hidden").val()},
			data: {search_locality:1,keyword:$(this).val(),city_id:city_id},
			beforeSend: function(){ 
			},
			success: function(data)
			{  
				$("#job-locality-ul").hide();
				var obj = jQuery.parseJSON(data);  
				if(obj==null || obj=='null')
				{  
					$("#suggesstion_comboText").hide();
					$("#job-locality-ul").hide();
					
				}else
				{  	
					source_first_name = obj[0].location_name; 
					source_list = '<ul>'; 
					
					for(i=0;i<obj.length;i++)			
						source_list +='<li><a onClick=search_by_locality("'+obj[i].id+'","'+encodeURIComponent(obj[i].location_name)+'") href="javascript:void(0)">'+obj[i].location_name+'</a></li>';   
					
					source_list +='</ul>';   
					$("#suggesstion_comboText").show();
					$("#suggesstion_comboText").html(source_list);    
				}    
			
			}
		}); 
	});
    
    
    // send sms
	$("#send_sms_frm").submit(function( event )  
	{ 	 
		if($('#send_sms_frm').valid())  
		{ 
			var formData=$('#send_sms_frm').serialize();  
			$.ajax({	
			type: "POST",
			url: URL+"/all-ajax/reply_ads.php", 
			data: {send_sms_emp:1,formData:formData,emp_id:emp_id},	
					beforeSend: function(){
						
					},
					success: function(data){  					  
					$('#emp_send_sms').modal('hide');	
					alert("SMS Sent Successfully!!!");
					//location.reload();
				}  
			});  
			return false; 			
	    }
		//event.preventDefault();  
	});
    
    // send email
	$("#send_email_frm").submit(function( event )  
	{ 	 
		if($('#send_email_frm').valid())  
		{ 
			var formData=$('#send_email_frm').serialize();  
			$.ajax({	
			type: "POST",
			//url: URL+"/all-ajax/reply_ads.php", 
			url: URL+"/custom_function/EmailConfigure.php", 
			data: {send_email_emp:1,formData:formData,emp_id:emp_id},	
					beforeSend: function(){
						
					},
					success: function(val)
					{  					  
					    if(val==1)
					    {
        					$('#emp_send_email').modal('hide');	
        					alert("Email Sent Successfully!!!");
					    }
				}  
			});  
			return false; 			
	    }
		//event.preventDefault();  
	});

    
});      




function search_by_profile(val)
{
    $.ajax({	
	type: "POST",
	url: URL+"/all-ajax/reply_ads.php", 
	data: {search_by_profile:1,val:val,remove:$('#profile_search'+val).is(':checked')},
	beforeSend: function(){ 
	},
	success: function(data)
	{  
		//$("#MyIframeDivs").load("applicationLoad.php?site_id="+site_id+"&job_city_id="+job_city_id+"&job_id="+job_id); 
		$(".loading-div").show(); //show loading element
		var page = 1;
		$("#results").load("applicationLoad.php",{"page":page,"site_id":site_id,"job_city_id":job_city_id,"job_id":job_id}, function()
		{ //get content from PHP page
			$(".loading-div").hide(); //once done, hide loading element
		});
	}
	});
	
}


function search_by_gender(val)
{ 	 
 
	$.ajax({	
	type: "POST",
	url: URL+"/all-ajax/reply_ads.php", 
	data: {search_by_gender:1,val:val,remove:$('#gender'+val).is(':checked')},
	beforeSend: function(){ 
	},
	success: function(data)
	{  
		//$("#MyIframeDivs").load("applicationLoad.php?site_id="+site_id+"&job_city_id="+job_city_id+"&job_id="+job_id);   
		$(".loading-div").show(); //show loading element
		var page = 1;
		$("#results").load("applicationLoad.php",{"page":page,"site_id":site_id,"job_city_id":job_city_id,"job_id":job_id}, function()
		{ //get content from PHP page
			$(".loading-div").hide(); //once done, hide loading element
		});
	}
	});	
}   

function search_by_locality(val,name)
{
	new_name =   name.replace(new RegExp("%20", "g"), ' ');  
	$.ajax({	
		type: "POST",
		url: URL+"/all-ajax/reply_ads.php", 
		data: {search_by_locality:1,val:val,name:new_name},
		beforeSend: function(){ 
		},
		success: function(data)
		{  
            if(data=='false')
               alert("Location already added!"); 
			else 
			{
			    $("#job-locality").val(''); 
    		    $("#suggesstion_comboText").hide();
    			$("#job-locality-ul").hide();
    			$("#locality_placed").html(data);  
    			//$("#MyIframeDivs").load("applicationLoad.php?site_id="+site_id+"&job_city_id="+job_city_id+"&job_id="+job_id);
    			$(".loading-div").show(); //show loading element
        		var page = 1;
        		$("#results").load("applicationLoad.php",{"page":page,"site_id":site_id,"job_city_id":job_city_id,"job_id":job_id}, function()
        		{ //get content from PHP page
        			$(".loading-div").hide(); //once done, hide loading element
        		});
			}
		}
	}); 
}

	
function reply_remove_locality(loc)
{ 
	new_name = loc.replace(new RegExp("%20", "g"), ' ');   
	$.ajax({	
		type: "POST",
		url: URL+"/all-ajax/reply_ads.php", 
		data: {reply_remove_locality:1,name:new_name},
		beforeSend: function(){ 
		},
		success: function(data)
		{     
			$("#locality_placed").html(data);  
			//$("#MyIframeDivs").load("applicationLoad.php?site_id="+site_id+"&job_city_id="+job_city_id+"&job_id="+job_id); 
			$(".loading-div").show(); //show loading element
    		var page = 1;
    		$("#results").load("applicationLoad.php",{"page":page,"site_id":site_id,"job_city_id":job_city_id,"job_id":job_id}, function()
    		{ //get content from PHP page
    			$(".loading-div").hide(); //once done, hide loading element
    		});
		}
	});  
	 
}

function unlock_credit(id,city_id,job_id,key,resume_val,show_resume)
{
    if(site_custom_id!='')
    {
        if((site_id!='') && (site_custom_id==site_id) )
        {
            $.ajax({	
        		type: "POST",
        		url: URL+"/all-ajax/reply_ads.php", 
        		data: {unlock_credit:1,val:id,city_id:city_id,job_id:job_id},
        		beforeSend: function(){ 
        		},
        		success: function(data)
        		{ 
        		    if(data==1)
        		    {
        		        $("#unlockcredit_btn"+key).css({"opacity":"0.5","pointer-events":"none"});
        		        $("#unlockcredit_btn"+key).hide(200); 
        		        $("#credit_used"+key).hide(200); 
        		        $("#send_email"+key).show();
        		        $("#view_emp_contact"+key).show();
        		        
        		        if(show_resume==0)
        		        {
            		        if(resume_val==1)
            		           $("#emp_resume"+key).show();
            		        else 
            		           $("#emp_resume"+key).hide(200); 
        		        }
        		        
        		        $.ajax({	
                    		type: "POST",
                    		url: URL+"/all-ajax/reply_ads.php", 
                    		data: {get_unlock_credit:1},
                    		beforeSend: function(){ 
                    		},
                    		success: function(val)
                    		{
                    		    $("#used_unlock_credit").html(val);
                    		}    
        		        });
                     }
        		    else if(data==2)
        		    {
        		        alert("Your monthly unlock credit limit has been over!!!");
        		        //location.reload();
        		    }
        		}
        	});
        }
    }
    else
    {
        alert("Kindly login to unlock credit!!!");
    }
}	

   


function view_emp_contact(id)
{
    $("#emp_view_contact").modal({
		show: 'true',
		backdrop: 'static',
		keyboard:false
	});
	
	$.ajax({	
		type: "POST",
		url: URL+"/all-ajax/reply_ads.php", 
		data: {view_emp_contact:1,val:id},
		beforeSend: function(){ 
		},
		success: function(data)
		{
		    var obj = jQuery.parseJSON(data);  
			if(obj!=null || obj!='')
			{
			    $("#emp_name").val(obj['name']);
			    $("#emp_email").val(obj['email']);
			    $("#emp_phone").val(obj['phone']);
			}    
		}
	}); 
}

/*function job_locality(val)  //single location filter
{
	$.ajax({	
		type: "POST",
		url: URL+"/all-ajax/reply_ads.php", 
		data: {search_by_locality:1,val:val},
		beforeSend: function(){ 
		},
		success: function(data)
		{   
			$("#MyIframeDivs").load("applicationLoad.php"); 
			location.reload();
		}
	}); 
}*/

function goBack() {
  window.history.back();
}
</script> 

<script type="text/javascript">
$(document).ready(function() { 
	$("#results" ).load( "applicationLoad.php?job_city_id="+job_city_id+"&job_id="+job_id+"&site_id="+site_id+" "); //load initial records    
	//executes code below when user click on pagination links
	$("#results").on( "click", ".pagination a", function (e){
		e.preventDefault();
		$(".loading-div").show(); //show loading element
	
		var page = $(this).attr("data-page"); //get page number from link  
		$("#results").load("applicationLoad.php?job_city_id="+job_city_id+"&job_id="+job_id+"&site_id="+site_id+" ",{"page":page}, function()
		{ //get content from PHP page
			$(".loading-div").hide(); //once done, hide loading element
		});
		
	});
});
</script>

<?php include_once("../all-ajax/inner-header.php");  ?> 
<div id="body" class="grey-bg">
<div class="wrapper">
<div class="bradeCrubs">
<!--<a href="<?php echo ROOTPATH;?>/MyDetails/ads.php">Home</a>
<a href="javascript:void(0);">Job</a>-->
<?php if(($_REQUEST['site_id']!='') && ($_COOKIE['site_custom_id']==$_REQUEST['site_id'])) { ?>
 <a href="<?php echo ROOTPATH;?>/MyDetails/search_candidate.php?id=<?php echo $applyjobid;?>&city_id=<?php echo $applycityid;?>&site_id=<?php echo $_COOKIE['site_custom_id']; ?>" class="current seachCandidate"><!-- target="_blank" --><b>Hire Candidates</b></a>
<a href="javascript:void(0);" class="current appliCants"><b><?php echo $job_applied_cnt; ?> applicants</b></a> 
<a href="javascript:void(0);"><i class="fa fa-long-arrow-left pull-right" onclick="goBack()"></i></a>
<?php } ?>

</div>
<div class="welcome-menu">
<div class="col-md-2 plr bottom newLeft" id="stickytypeheader">
	<div id="dataLeft" class="job-filter bottom">
    <div class="filterHead">Filter jobs 
    <a class="clearAll" href="javascript:void(0)" id="clear_all_job_filers">Clear All</a>
    </div>
    <div class="panel-group" id="accordion">
    
	
    <div class="panel panel-default" id="locality">
      <div class="panel-heading">
        <h4 data-toggle="collapse" data-parent="#accordion" href="#collapse2" class="panel-title expand">
            <div class="right-arrow pull-right">+</div>
          <a href="javascript:void(0);"><i class="fa fa-user"></i> <b>Locality</b></a>
	    </h4>
      
      <div id="collapse2" class="panel-collapse collapse">   
        <div class="panel-body">  
			 <!-- combo-box  -->
			 <a href="javascript:void(0)" class="cleFilter" id="clear_job_locality">Clear Filter</a> 
			<div class="">
				<input type="text" class="location-name local-input" placeholder="E.q. Shalimar" id="job-locality" > 
				<ul id="job-locality-ul">
				<?php 
				$stmt =  $conn->prepare("select id,location_name from city_lacations  where city_id=:city_id");	  
				$stmt->bindValue(':city_id', $applycityid , PDO::PARAM_INT); 
				//$stmt->bindValue(':city_id', $_REQUEST['city_id'] , PDO::PARAM_INT); 
				$stmt->execute();   
				$city_locations = $stmt->fetchAll(PDO::FETCH_OBJ); 
				foreach($city_locations as $dt) 
				{
				?> 
					<li><a href="javascript:void(0)" onClick="search_by_locality(<?php echo $dt->id;?>,'<?php echo $dt->location_name;?>')"><?php echo $dt->location_name;?></a></li> 
				<?php } ?>
				</ul>
				
			</div>
			<div class="col-md-8">
				<span id="locality_placed" class="local-tabs-2">
						<?php 
						$test_array = explode(",",$_SESSION['replysearch_by_locality_name']);
						array_pop($test_array); 
						foreach($test_array as $dt) 
							$val .= '<span class="locList">'.$dt.'<a href=javascript:void(0) onclick=reply_remove_locality("'.str_replace(" ","%20",$dt).'")> X</a> </span>';
							
						echo $val;
						?> 
					</span>	
			</div>
			
			<div  id="suggesstion_comboText" class="locality-list"></div>
				<?php 				
				$stmt=$conn->prepare("select id,city_id,location_name from city_lacations where city_id=:city_id order by  id asc");  
				$stmt->bindValue(':city_id', $applycityid , PDO::PARAM_INT); 
				//$stmt->bindValue(':city_id', $_REQUEST['city_id'], PDO::PARAM_INT);	
				$stmt->execute();   
				$city_locations_res = $stmt->fetchAll(PDO::FETCH_OBJ);	
				?>	   
				<!--<select name="location_id" id="job_locality" class="comboText local-input" onchange="job_locality(this.value);"> 
					<option value="0" selected="selected">Location List </option> 
					<?php
					foreach($city_locations_res as $dt)
					{  
					     if($_SESSION['search_by_locality_val']){
					?>	
					<option value="<?php echo $dt->id; ?>" class="comboText" <?php  if($_SESSION['search_by_locality_val']==$dt->id) echo "selected=selected";?>><?php echo $dt->location_name; ?></option>
					<?php } else {
					?>
				    <option value="<?php echo $dt->id; ?>" class="comboText"><?php echo $dt->location_name; ?></option>
					<?php
					  }
					}
					?>
				</select>-->
			
			<!--  combo-box  -->  
        </div>
      </div>
    </div>
    </div>
	
	 <div class="panel panel-default">
      <div class="panel-heading">
        <h4 data-toggle="collapse" data-parent="#accordion" href="#collapse5" class="panel-title expand">
            <div class="right-arrow pull-right">+</div>
          <a href="javascript:void(0);"><i class="fa fa-user"></i> <b>Gender</b></a>
        </h4>
      
      <div id="collapse5" class="panel-collapse collapse">
        <div class="panel-body pad">
			<a href="javascript:void(0)"class="cleFilter" id="clear_gender_filter">Clear Filter</a> 
        	<ul class="innUl job-filter list-gender">   
				<li><input type="radio" name="gender" id="gender1" onclick="search_by_gender(1)" <?php if($_SESSION['search_by_gender']==1) echo 'checked=checked'; ?> /> &nbsp;Male </li>
				
				<li> <input type="radio" name="gender" id="gender2" onclick="search_by_gender(2)" <?php if($_SESSION['search_by_gender']==2) echo 'checked=checked'; ?>  /> &nbsp;Female </li>
				
				<li><input type="radio" name="gender" id="gender3" onclick="search_by_gender(3)" <?php if($_SESSION['search_by_gender']==3) echo 'checked=checked'; ?>  /> &nbsp;Transgender </li>
            </ul>
        </div>
      </div>
    </div>
    </div>
    <div class="panel panel-default">
      <div class="panel-heading">
        <h4 data-toggle="collapse" data-parent="#accordion" href="#collapse6" class="panel-title expand">
            <div class="right-arrow pull-right">+</div>
          <a href="javascript:void(0);"><i class="fa fa-user"></i> <b>Profile</b></a>
        </h4>
      
      <div id="collapse6" class="panel-collapse collapse">
        <div class="panel-body pad">
			<a href="javascript:void(0)"class="cleFilter" id="clear_profile_search">Clear Filter</a>
			<?php
			$profile_val_array = explode(",",$_SESSION['search_by_profile_val']); 
		    array_pop($profile_val_array);
			?>
        	<ul class="innUl job-filter list-gender">   
				<li><input type="checkbox" name="profile_search" id="profile_search1" onclick="search_by_profile(1)" <?php if(in_array(1,$profile_val_array)) echo 'checked=checked'; ?> /> &nbsp;<span title="With mobile verified only">With mobile verified only</span> </li> 
				<li><input type="checkbox" name="profile_search" id="profile_search2" onclick="search_by_profile(2)" <?php if(in_array(2,$profile_val_array)) echo 'checked=checked'; ?>  /> &nbsp;<span title="With email verified only">With email verified only</span> </li>
				<li><input type="checkbox" name="profile_search" id="profile_search3" onclick="search_by_profile(3)" <?php if(in_array(3,$profile_val_array)) echo 'checked=checked'; ?>  /> &nbsp;<span title="With resume only">With resume only</span> </li>
            </ul>
        </div>
      </div>
    </div>  
	</div>
	<!--
	
	<div class="panel panel-default">
      <div class="panel-heading">
        <h4 data-toggle="collapse" data-parent="#accordion" href="#collapse3" class="panel-title expand">
            <div class="right-arrow pull-right">+</div>
          <a href="#">Monthly Salay</a>
        </h4>
      </div>
      <div id="collapse3" class="panel-collapse collapse">
        <div class="panel-body">
			<a href="javascript:void(0)"class="cleFilter" id="clear_job_price">Clear Filter</a> 
        	<ul class="innUl">  
				<li><input type="radio" name="month-salary" class="month-salary" value="5000" <?php if($_SESSION['month_salary_val']==5000) echo 'checked=checked'; ?> />5,000 & above    </li>   
				<li><input type="radio" name="month-salary" class="month-salary"  value="6000" <?php if($_SESSION['month_salary_val']==6000) echo 'checked=checked'; ?> />6,000 & above       </li>
				<li><input type="radio" name="month-salary" class="month-salary"  value="7000" <?php if($_SESSION['month_salary_val']==7000) echo 'checked=checked'; ?> />7,000 & above       </li>
				<li><input type="radio" name="month-salary" class="month-salary"  value="8000" <?php if($_SESSION['month_salary_val']==8000) echo 'checked=checked'; ?> />8000 & above        </li>
				<li><input type="radio" name="month-salary" class="month-salary"  value="9000" <?php if($_SESSION['month_salary_val']==9000) echo 'checked=checked'; ?> />9,000 & above        </li>
				<li><input type="radio" name="month-salary" class="month-salary"  value="10000" <?php if($_SESSION['month_salary_val']==10000) echo 'checked=checked'; ?> />10,000 & above     </li>
				<li><input type="radio" name="month-salary" class="month-salary"  value="12000" <?php if($_SESSION['month_salary_val']==12000) echo 'checked=checked'; ?> />12,000 & above     </li>
				<li><input type="radio" name="month-salary" class="month-salary"  value="15000" <?php if($_SESSION['month_salary_val']==15000) echo 'checked=checked'; ?> />15,000 & above     </li>
				<li><input type="radio" name="month-salary" class="month-salary"  value="18000" <?php if($_SESSION['month_salary_val']==18000) echo 'checked=checked'; ?> />18,000 & above     </li>
				<li><input type="radio" name="month-salary" class="month-salary"  value="25000" <?php if($_SESSION['month_salary_val']==25000) echo 'checked=checked'; ?> />25,000 & above     </li>
				<li><input type="radio" name="month-salary" class="month-salary"  value="30000" <?php if($_SESSION['month_salary_val']==30000) echo 'checked=checked'; ?> />30,000 & above     </li>
				<li><input type="radio" name="month-salary" class="month-salary"  value="40000" <?php if($_SESSION['month_salary_val']==40000) echo 'checked=checked'; ?> />40,000 & above     </li>
				<li><input type="radio" name="month-salary" class="month-salary"  value="50000" <?php if($_SESSION['month_salary_val']==50000) echo 'checked=checked'; ?> />50,000 & above     </li>
				<li><input type="radio" name="month-salary" class="month-salary"  value="70000" <?php if($_SESSION['month_salary_val']==70000) echo 'checked=checked'; ?> />70000 & above     </li>
				<li><input type="radio" name="month-salary" class="month-salary"  value="100000" <?php if($_SESSION['month_salary_val']==100000) echo 'checked=checked'; ?> />1,00,000 & above     </li>
 
                 
            </ul>
        </div>
      </div>
    </div>
	
		
	<?php 
		$test_array = explode(",",$_SESSION['search_by_type_val']); 
		array_pop($test_array);     
	?> 
	<div class="panel panel-default">
      <div class="panel-heading">
        <h4 data-toggle="collapse" data-parent="#accordion" href="#collapse4" class="panel-title expand">
            <div class="right-arrow pull-right">+</div>
          <a href="#">Job Type</a>
        </h4>
      </div>
      <div id="collapse4" class="panel-collapse collapse">
        <div class="panel-body pad">
        	<ul class="innUl work-type">   
				<li><input type="checkbox" name="job-type" id="job-type3" onclick="search_by_type(3)" <?php if(in_array(3,$test_array)) echo 'checked=checked'; ?> /> &nbsp;Full Time      </li>
				
				<li> <input type="checkbox" name="job-type" id="job-type2" onclick="search_by_type(2)" <?php if(in_array(2,$test_array)) echo 'checked=checked'; ?>  /> &nbsp;Part Time  </li>
				
				<li><input type="checkbox" name="job-type" id="job-type1" onclick="search_by_type(1)" <?php if(in_array(1,$test_array)) echo 'checked=checked'; ?>  /> &nbsp;Work From  Home  </li>
				
				<li> <input type="checkbox" name="job-type" id="job-type4" onclick="search_by_type(4)"<?php if(in_array(4,$test_array)) echo 'checked=checked'; ?>   />&nbsp;Internship </li>  
            </ul>
        </div>
      </div>
    </div>-->
	
   
  </div> 
    
    </div>
    </div> 
    </div>
   <div id="MyIframeDivs" class="col-md-10 newRigthView viewAppNew"> 
        <div class="col-md-12 p0">
        <?php //include_once 'applicationLoad.php';	?>
        <div class="loading-div"><img src="<?php echo ROOTPATH;?>/view/images/ajax-loader.gif" ></div>
        <div id="results"><!-- content will be loaded here --></div>    
        </div>
        <div class="col-md-3 plr">
    <div class="add-box">
		<?php 
          /*  foreach($RightImagesResult as $images)
            {  
        ?>  
            <img src="<?php echo ROOTPATH.'/uploads/advertise/service/full-screen/'.$images->name;?>" width="100%"> 
        <?php } */?>  
	</div>
	</div> 
   </div> 
   
<div class="clear"></div>
</div>

<br>

    
 <input type="hidden" value="<?php echo  $_REQUEST['city_id'];//$applycityid;?>" id="search_city_id_hidden" name="search_city_id_hidden" />

</div>





<!--------------------------------------------->
<!-- Send SMS Modal --> 
<div class="modal fade" id="emp_send_sms" tabindex="-1" role="dialog" aria-labelledby="myModalLabel">
  <div class="modal-dialog " role="document">
    <div class="modal-content">
	  <div class="modal-header">
        <button type="button" class="close" data-dismiss="modal" aria-label="Close" ><span aria-hidden="true">&times;</span></button>
		<h4 class="modal-title" id="myModalLabel">Send SMS</h4>
      </div>
	  <form method="post" id="send_sms_frm" autocomplete="off">
      <div class="modal-body">
          <div class="row mypopOut">
		<div class="col-md-6 feild-group">
		<textarea class="salary" type="text" placeholder="Type your Message" name="emp_sms" id="emp_sms" value="" ></textarea>
        </div>
        </div>
        <div class="clear"></div>
	  </div>
      <div class="modal-footer textLeft">
	    <!--<button type="button" class="btn btn-blk" data-dismiss="modal" >Close</button> 
	    <input class="salary" type="hidden" name="emp_id"  id="emp_id" />--> 
        <input class="btn btn-primary" type="submit" name="submit_sms"  value="Send SMS"  id="submit_sms" />
       <span> Beware of fraud agents! do not pay money to get a job</span>
       <em><?php echo $SITE_NAME;?> will not be responsible for any payment made to a third-party. All Terms of Use are applicable. </em>
	   
	   
      </div>	
   </form>
   
  </div>
  </div>
</div>


<!-- Send Email Modal --> 
<div class="modal fade" id="emp_send_email" tabindex="-1" role="dialog" aria-labelledby="myModalLabel">
  <div class="modal-dialog " role="document">
    <div class="modal-content">
	  <div class="modal-header">
        <button type="button" class="close" data-dismiss="modal" aria-label="Close" ><span aria-hidden="true">&times;</span></button>
		<h4 class="modal-title" id="myModalLabel">Send Email</h4>
      </div>
	  <form method="post" id="send_email_frm" autocomplete="off">
      <div class="modal-body">
          <div class="row mypopOut">
		<div class="col-md-6 feild-group">
     	<input class="salary" type="text" placeholder="Subject" name="emp_subject"  id="emp_subject" />	
		</div>
		<div class="col-md-6 feild-group">
		 
        </div>
        
        <div class="col-md-6 feild-group">
	      <p>Kindly Enter proer containt and subject while sending message</p>
        </div>
        
        <div class="col-md-6 feild-group">
		 <textarea class="salary" type="text" placeholder="Type your containt" name="email_type"  id="email_type" ></textarea>
        </div>
        
        
        <div class="col-md-6 feild-group">
	 <input class="btn btn-primary" type="submit" name="submit_email"  value="Send Email"  id="submit_email" />
        </div>
        
        </div>
        <div class="clear"></div>
	  </div>
       
    <div class="modal-footer textLeft">
            <!--<button type="button" class="btn btn-blk" data-dismiss="modal">Close</button> 
            <span id="waiting_img"> 
			 <img src="<?php echo ROOTPATH;?>/view/images/small_upldate_.gif" />
    		</span>	 
    		--> 
    		
           <span>Warning!</span> 
           <em>Please do not misused of contact provided  else your service will be terminated as per Policy <a href="<?php echo ROOTPATH;?>/UserServices/privacy_policy.php" target="_blank">Terms of use</a></em>  
    </div> 
        
   </form>
   
  </div>
  </div>
</div>


<!-- View Contact Modal --> 
 <div class="modal fade" id="emp_view_contact" tabindex="-1" role="dialog" aria-labelledby="myModalLabel">
  <div class="modal-dialog " role="document">
  
  <div class="modal-content" >
        <div class="modal-header"> 
            <button type="button" class="close" data-dismiss="modal" aria-label="Close"><span aria-hidden="true">&times;</span></button>
    		<h4 class="modal-title" id="myModalLabel">Contact Details</h4>
        </div>
        <form method="post" id="view_contact_frm" autocomplete="off">
        <div class="modal-body">
            <div class="row mypopOut">
		<div class="col-md-6 feild-group">
     	<input class="salary" type="text" placeholder="Name" name="emp_name"  id="emp_name" readonly />	
		</div>
		<div class="col-md-6 feild-group">
     	<input class="salary" type="text" placeholder="Email" name="emp_email"  id="emp_email" readonly/>	
		</div>
		<div class="col-md-6 feild-group">
     	<input class="salary" type="text" placeholder="Phone" name="emp_phone"  id="emp_phone" readonly/>	
		</div>
		
		<div class="col-md-6 feild-group">
     	<input class="btn btn-primary" data-dismiss="modal"  value="Close"    />
		</div>
		
		
		</div>
        </div>
        
        <div class="modal-footer textLeft">
            <!--<button type="button" class="btn btn-blk" data-dismiss="modal">Close</button> 
            <span id="waiting_img"> 
			 <img src="<?php echo ROOTPATH;?>/view/images/small_upldate_.gif" />
    		</span>	 
    		--> 
           <span>Warning!</span> 
           <em>Please do not misused of contact provided  else your service will be terminated as per Policy <a href="<?php echo ROOTPATH;?>/UserServices/privacy_policy.php" target="_blank">Terms of use</a></em>  
        </div>    
        </form>
    </div>
    </div>
</div>
<!------------------------------------------------------------------------->	




<?php include_once("../view/header-footer/footer.php");  